body
{
	width:900;
	height:auto;
	margin:0 auto;
	text-align: justify;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	background:url(img/back.png) fixed;
	color: #26374a;
	font-weight: bold;
}
nav ul li 
{
	display: inline-block;
	float:right;
	cursor:pointer;
	padding:6px;
	background-color:#009268;
	border-radius:5px;	
	transition: all 0.5s linear;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
}
nav ul li.sunmenu
{
	background-color:transparent;
	float:left;
	font-size:9px;
}
nav ul li.sunmenu:hover
{
	background-color:transparent;
	}
nav ul li:hover
{
	background-color: #182129;
	border-radius: 5px;
}
nav ul li a
{
	text-decoration: none;
	padding:8px;
	color:#FFF;
		}
nav ul li.activo
{
	background-color:#182129;
}
#texto 
{
	margin-top:25px;
}
#texto .sub
{
	color:#009268;
	font-size:18px;
	font-weight: bold;	
}
#texto2
{
	font-size:18px;
	text-align:center;
	color: #009268;
}
#textosi
{
	font-size:18px;
	color: #009268;
}
#texto3
{
	font-size:12px;
	text-align:center;
	float:0px auto;
	padding: 5px;
	border-radius: 5px;
	background-color:#009268;
	Color:#FFF;
}
#tex
{
	font-size:10px;
	font-weight: bold;
}
label
{
	display: block;
}
#cliente {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #009268;
	text-align: justify;
}
#pie
{
	width:1300px;
	height: 76px;
	background:url(img/pie%20de%20pag1.PNG) no-repeat;

}
#pie tr td 
{
	padding-top:8px;
	cursor: pointer;
			}
#textocentro
{
	text-align:left;
	color:#000 ;
	}
